
@media screen and (max-width: 1400px) {

.banner-bar .slick-prev { left: 24px; }

.banner-bar .slick-next { right: 24px; } 	

}

@media screen and (max-width: 1360px) {

#header-part a.logo img { max-width: 200px; }

#header-part a.logo {width: 250px; height: 205px;}	

#header-part a.logo::after {border-right: 70px solid transparent; border-top: 205px solid #0e2537; right: -70px;}

.banner-bar .text { left:80px; transform: translateX(0); }

h2 {font-size: 48px; line-height: 57px;}

h1 { font-size: 50px; line-height: 55px;}

.intro-bar {padding: 60px 0px 87px 0px;}

.medalcontent-bar .text { max-width:65%;}

.medalcontent-bar .iconimg {max-width: 310px; left: 20px;}

.medalcontent-bar .text { padding-top: 40px; padding-bottom: 60px; }

.recentnews-bar { padding: 65px 0px 50px 0px;}

.recentnews-bar .news { width: 690px; }

#footer-part .rightcontent { width: 640px; }

#footer-part { padding-bottom: 40px; }

.intro-bar .introtext { max-width: 100%; }

#leftblock { width:65%;}

#rightblock { width:25%;}

.sidecontent-bar .imagelist { padding-top:0; }

.sidecontent-bar .medallist { padding-top: 40px; }

.news-bar { padding: 0px 0 50px;}

.blogpost .content-bar .post h3.title { font-size: 22px;}

.database-bar .form .search input[type="text"] { width: 550px;}

}


@media screen and (max-width: 1023px) {
#bbox-root input[type='checkbox'] {border-radius: 0px !important;height: 15px;width: 15px;-webkit-appearance: checkbox !important;}
#bbox-root select{-webkit-appearance: menulist !important;-moz-appearance: menulist !important;}

.rightside .widget h4.widgettitle:after{display:none;}
/*.sidecontent-bar .medallist li p {display: inline-block;vertical-align: middle;}
.sidecontent-bar .medallist li h3 {display: inline-block;vertical-align: middle;margin-right: 8px;}*/


.top-bar .left p { font-size: 12px; padding-bottom:5px; }

#header-part { height:auto; z-index: 101; }	

.top-bar .left { width: 100%; text-align: center;}

#header-part a.logo { top: 100px; }

.top-bar { height: 101px;}

#wrapper { padding-top: 101px; }

.top-bar .social {width: 100%;text-align: center;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.top-bar .social ul {display: inline-block; vertical-align:middle; padding-top:0; }

.top-bar .social .button { vertical-align: middle;display: flex;flex-wrap: wrap;float: none;}

.nav-bar { top: 101px; }

.button.button1 { padding: 5px 20px; }

.button { padding: 5px 20px; }

#header-part a.logo img { max-width: 150px; }

#header-part a.logo {width: 205px; padding-top: 20px; height: 140px;}

#header-part a.logo::after {border-right: 25px solid transparent; border-top: 140px solid #0e2537; right: -25px;}

.nav-bar li a { font-size: 16px; }

.banner-bar .slick-slide { height: 570px;}

.banner-bar .text { width: 620px; }

h2 { font-size: 40px; line-height: 50px;}

.banner-bar .text p { font-size: 18px;}

h1 { font-size: 42px; line-height: 50px;}

.intro-bar {padding: 45px 0px 55px 0px;}

.intro-bar h1 { margin-bottom: 20px; }

.intro-bar .recipent li a span { font-size: 18px; }

.medalcontent-bar .text { max-width: 100%; }

.medalcontent-bar .iconimg { position: relative; max-width: 200px; display: inline-block; left:0; }

.medalcontent-bar { text-align: center;}

.recentnews-bar .news { width: 100%; }

.recentnews-bar .images { width: 100%; margin-top: 20px;display:none; }

.recentnews-bar .images ul li { width: 50%; float: left; }

#footer-part .leftcontent img { max-width: 265px; }

#footer-part .rightcontent { width: 400px; }

.hero-bar { background-position: center; }

#leftblock { width: 100%; }

#rightblock { width: 100%; }

.content-bar .content { padding-bottom: 0; }

.sidecontent-bar .quoteblock { margin-top:0; margin-bottom: 30px; }

.sidecontent-bar .imagelist li { width: 50%; float: left; padding-right: 30px; }

.sidecontent-bar .medallist {padding-top: 0; padding-bottom: 30px;}

.hero-bar .container { height: 435px;}

#rightblock.rightside { padding-top: 30px; }

.content-bar { padding-top:0; }

.content-bar .text h1 {font-size: 28px; line-height: 40px;}

.content-bar .text {margin-top: 20px;}
.database-bar .form .search input[type="text"] {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}
.database-bar .form .filters select { width: 230px; }

.nav-bar ul li ul.sub-menu { width: 220px; }

.nav-bar ul li ul.sub-menu li a { font-size: 14px; padding: 7px 13px; }

.rightside .widget { padding:0; }
.rightside .widget ul {display:block; border-top: 1px solid #0d2537; padding: 10px;}
.rightside .widget h4.widgettitle { border-bottom:0; padding: 5px; margin-bottom:0; position: relative; } 
.rightside .widget h4.widgettitle:after { position: absolute;
content: ">";
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
top: 7px;
right: 13px;
font-size: 16px;}


.display_archives h4 { display: block; font-size: 18px;
font-weight: 600;
line-height: 44px;
color: #0d2537;
font-family: "district-pro",Arial,sans-serif; border-bottom: 0;
padding: 5px;
margin-bottom: 0;
position: relative;}
.display_archives h4:after {position: absolute;
content: ">";
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
top: 7px;
right: 13px;
font-size: 16px;}
.display_archives { padding:0; }
.display_archives ul { padding:0 20px 20px; display: none;}
.display_archives { margin-bottom:0;}

#leftblock .entry .wp-post-image { max-width: 40%; }

.sidecontent-bar .medallist ul { padding-bottom: 10px; overflow: hidden; }
.sidecontent-bar .medallist li { float: left; width: 45%; }
.sidecontent-bar .medallist li:nth-child(even) { float: right; }
.sidecontent-bar .medallist li:nth-child(2n+1) { clear: left; }

.intro-bar .recipent li a span.img, .intro-bar .recipent li a span.img:hover { height: 270px; }

}

@media screen and (max-width: 767px) {
#bbox-root #mongo-form * {font-size: 13px;}
#bbox-root .BBFormFieldLabel, #bbox-root .BBFormSectionHeading label{font-size: 12px;}
#bbox-root input[type='checkbox'] {border-radius: 0px !important;height: 12px;width: 12px;-webkit-appearance: checkbox;}
.newsletter-bar {width: 90%}
	#header-part a.logo img:nth-of-type(1){display:none;}
	#header-part a.logo img:nth-of-type(2){display:block;}
.banner-bar .text h2 br {display: none;}
	
#footer-part .rightcontent .social li:nth-of-type(1){padding-left: 0px;}
.top-bar .social { display: none; }

.top-bar .left p { line-height: 20px; }	

.top-bar .left p a:last-child { display: block; width: 100%; }

.top-bar .left { padding-top: 10px; }

.top-bar { height: 60px; }

#header-part a.logo::after { display: none; }

.nav-bar { top: 60px; background:#0e2537; }

#header-part a.logo { background:none; box-shadow: none; padding: 0; top: 80px; width: 260px; height: auto;}

#header-part a.logo img {max-width: 250px; }

.nav-bar a.mobilemenu { display: block; width: 35px; height: 35px; float: right; margin-top: 30px; transition: all ease-in-out 0.5s; }

.nav-bar a.mobilemenu span { width: 100%; display: block; height: 3px; background: #fff; position: relative; margin-top: 13px; transition: all ease-in-out 0.5s;}

.nav-bar a.mobilemenu span:before {height: 3px; background: #fff; width: 100%; content:""; position: absolute; top:-12px; left:0; transition: all ease-in-out 0.5s;}

.nav-bar a.mobilemenu span:after {height: 3px; background: #fff; width: 100%; content:""; position: absolute; bottom:-12px; left:0; transition: all ease-in-out 0.5s;}

.nav-bar a.mobilemenu.open span { background:#0e2537; }

.nav-bar a.mobilemenu.open span:before {transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); top: 0;transition: all ease-in-out 0.5s; }

.nav-bar a.mobilemenu.open span:after {transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); bottom:0; transition: all ease-in-out 0.5s; }

.nav-bar .menu-main-menu-container { display: none; background: #fff; position: absolute; width: 100%; left: 0; top: 90px;}

.nav-bar .menu-main-menu-container ul {margin-right: 0; width: 100%; float: left;}

.nav-bar .menu-main-menu-container ul li {width: 100%; display: block;}

.nav-bar .menu-main-menu-container ul li a {color: #2e638b; padding: 10px 15px;} 

.nav-bar .menu-main-menu-container ul li a:hover { background:#eee; }

.nav-bar .menu-main-menu-container ul li.current-menu-item a { background:#eee; }
.nav-bar li.mobile { display: block; }

#wrapper { padding-top: 150px;}

.banner-bar .slick-slide { height: 390px; }

.banner-bar .text { width: 100%; left:0; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); text-align: center; }

.banner-bar .text h2 {font-size: 24px; line-height: 28px;}

.banner-bar .text p { font-size: 16px; line-height: 22px;}

.banner-bar .text { padding:0 40px; }

.banner-bar .slick-arrow { background-size: 20px; width: 20px; }

.banner-bar .slick-prev { left: 14px;}

.banner-bar .slick-next { right: 14px; }

.banner-bar .text .button { font-size: 14px; padding: 5px 23px; }

h1 {font-size: 30px; line-height: 37px;}

p {line-height: 25px; font-size: 16px; padding-bottom: 25px;}

h5 { font-size: 17px; }

.intro-bar .recipent li { width: 50%; margin-bottom: 20px; }

.intro-bar .recipent li img { width: 100%; }

.intro-bar .recipent ul { padding-bottom: 20px; }

.intro-bar .recipent { text-align: center; }

.medalcontent-bar .text { padding-top: 10px; }

.recentnews-bar .news span.date {font-size: 15px; font-weight: 700;}

h3 { font-size: 30px; }

.recentnews-bar { padding:30px 0; }

.recentnews-bar .images ul li { width: 100%; }

.recentnews-bar .images ul li img { width: 100%; }

#footer-part .rightcontent { width: 100%; text-align: left; margin-top: 20px;}

#footer-part .rightcontent .social ul { float: left; }

.hero-bar .container { height: 250px; }

.content-bar { padding-top: 10px; }

.content-bar .teamlist li { width: 100%; }

.sidecontent-bar .imagelist li { padding-right: 15px; }

.content-bar .text h1 {font-size: 22px; line-height: 32px;}

.single #leftblock { padding-top:0; }

.blogpost table td { display: block; width: 100% !important; height: auto;}

.database-bar .form .search .button {
    padding: 7px 14px;
    width: 135px; }
	
	.database-bar .form .search a.clear { font-size: 14px; }
.database-bar .form .filters select {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

/*.database-bar .honorarylist ul.recipient li {border: #dee1e8 solid 1px; margin-bottom: 20px;}*/

/*.database-bar .honorarylist ul.recipient li span { display: block; padding:0; width: 100% !important; padding-left: 50% !important; position: relative; padding-top: 5px;padding-bottom: 5px;}
.database-bar .honorarylist ul.recipient li span:last-child { border-bottom:0; }
.database-bar .honorarylist ul.recipient li span:before {position: absolute;left: 0;font-weight: bold;color: #6a9ac0;background: #eff8ff;display: block;width: 45%;top: 0;padding-top: 5px;padding-bottom: 5px;padding-left: 5px;box-sizing: border-box;}
.database-bar .honorarylist ul.recipient li span.firstname:before { content:"First Name";}
.database-bar .honorarylist ul.recipient li span.lastname:before {content:"Last Name";}
.database-bar .honorarylist ul.recipient li span.servicebranch:before {content:"Service";}
.database-bar .honorarylist ul.recipient li span.conflict:before {content:"Conflict";}

.database-bar .honorarylist ul.headings { display: none; }
.database-bar .honorarylist { border:0; }
*/

.database-bar .honorarylist { width: 100%; overflow:auto; }
.database-bar .honorarylist .listing { min-width:600px; }

.database-bar .honorarylist ul.headings li a#last_name,
.database-bar .honorarylist ul.headings li a#first_name { padding-right:20px; }
.database-bar .honorarylist ul.headings li a#last_name::after,
.database-bar .honorarylist ul.headings li a#first_name::after { right:0; }

.database-bar .honorarylist ul.recipient li span { padding: 10px; font-size: 14px; line-height: 18px; }
.database-bar .honorarylist ul.headings li { height: auto; line-height: 30px;font-size: 14px; padding: 10px; }
.page-template-recipient-database .wp-pagenavi { float: left; }  
.wp-pagenavi a, .wp-pagenavi span { font-size: 15px; padding: 3px; }
#footer-part { clear: both;}

.nav-bar ul li ul.sub-menu {width: 100%; position: relative; left: 0; display: none !important;}
.nav-bar ul li ul.sub-menu li a {background: #eee; padding: 7px 25px;}
.nav-bar li.menu-item-has-children a::after { top:11px; }
.nav-bar li {border-bottom: 1px solid #d5d5d5;}


.menu_arrow { position: absolute; right:0; top:0; width: 45px; height: 50px; border-left: 1px solid #d5d5d5;}

.nav-bar ul li ul.sub-menu.opens { display: block !important;}

.content .sidecontent-bar { padding: 20px 0; }
.teamlist .members ul { margin: 0 -8px; list-style: none; overflow: hidden; }
.teamlist .members li { padding: 0 8px; float: left; width: 50%; }
.teamlist .members { padding-bottom: 20px; }
.teamlist .members li a:after { display: none; }

.page-about-us #rightblock .sidecontent-bar .quoteblock, .page-about-us #rightblock .sidecontent-bar .imagelist { display: none; }
.page-about-us #rightblock .sidecontent-bar .imagelist { }

.sidecontent-bar .medallist li { width: 48%; }

.intro-bar .recipent li a span.img, .intro-bar .recipent li a span.img:hover { height: 370px; }

}
@media(max-width:631px){
.database-bar .inform-mob h4 {color: #2d648a;}
.database-bar .form .inform-mob {display:block;}
.database-bar .form .filters label span{font-size:13px;}
.database-bar .form .filters select{font-size:13px;}

.intro-bar .recipent li a span.img, .intro-bar .recipent li a span.img:hover { height: 320px; }
}
@media(max-width:550px){
.sidecontent-bar .medallist li p {display: block;vertical-align:inherit;}
.sidecontent-bar .medallist li h3 {display:block;vertical-align:inherit;margin-right: 0px;}
.sidecontent-bar .medallist li { width: 100%; }
}

@media screen and (max-width: 479px) {
#header-part a.logo img {max-width: 100%;}
#header-part a.logo {top: 82px;width: 220px;height: auto;margin-left: 0.5em;}

.intro-bar .recipent li { width:50%; }	

.sidecontent-bar .imagelist li { width: 100%; padding-right:0; }

.blogpost .entry img { margin:0 0 10px; width: 100%;}

#leftblock .entry .wp-post-image { max-width: 100%; float: none; margin: 0 auto 20px; }
.intro-bar .recipent li a span.img, .intro-bar .recipent li a span.img:hover { height: 220px; }

}